Hlavička stránky
Hlavní obsah stránky

Průmyslové ventilátory s příkonem nad 800 W

Zrušit filtry
Dostupnost
Seznam produktů kategorie
Průmyslový ventilátor Maico DZQ 60/84 B

Maico DZQ 60/84 B

  • Příkon 1600 W
  • Stupeň krytí IP55

Axiální nástěnný ventilátor DZQ 60/84 B je vhodný pro strojní odsávání, odvětrávání výstavních prostor, dílen nebo výroben.…

68 201 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Ziehl-Abegg ZN080-ZIL.GQ.V7P3 168062

Ziehl-Abegg ZN080-ZIL.GQ.V7P3 168062

  • Příkon 4000 W
  • Stupeň krytí IP55

Axiální potrubní ventilátor Ziehl-Abegg ZN080-ZIL.GQ.V7P3 168062 se vyznačuje nízkými náklady na provoz a velmi nízkou…

68 275 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,3-3-P-Z-Ex1-H

Alteko RFC 400-10/1,3-3-P-Z-Ex1-H

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 400-10/1,3-3-P-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

68 297 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,3-3-L-Z-Ex1-H

Alteko RFC 400-10/1,3-3-L-Z-Ex1-H

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 400-10/1,3-3-L-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

68 297 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,3-3-P-Z-Ex1-HL

Alteko RFC 400-10/1,3-3-P-Z-Ex1-HL

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 400-10/1,3-3-P-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

68 297 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,3-3-L-Z-Ex1-HL

Alteko RFC 400-10/1,3-3-L-Z-Ex1-HL

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 400-10/1,3-3-L-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

68 297 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/5,5-3-L-Z

Alteko RFC 500-10A/5,5-3-L-Z

  • Příkon 5500 W

Ventilátor RFC 500-10A/5,5-3-L-Z je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

68 377 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/5,5-3-P-Z

Alteko RFC 500-10/5,5-3-P-Z

  • Příkon 5500 W

Ventilátor RFC 500-10/5,5-3-P-Z je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

68 377 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/5,5-3-P-Z

Alteko RFC 500-10A/5,5-3-P-Z

  • Příkon 5500 W

Ventilátor RFC 500-10A/5,5-3-P-Z je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

68 377 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/5,5-3-L-Z

Alteko RFC 500-10/5,5-3-L-Z

  • Příkon 5500 W

Ventilátor RFC 500-10/5,5-3-L-Z je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

68 377 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Maico DAR 80/4 3-2

Maico DAR 80/4 3-2

  • Příkon 3000 W
  • Stupeň krytí IP55

Výkonný axiální potrubní ventilátor Maico DAR 80/4 3-2 s jmenovitým průměrem DN 800 mm nabízí průtok až 23627 m³/h díky 3000…

68 531 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CVAT/6-560

Soler & Palau CVAT/6-560

  • Příkon 947 W
  • Stupeň krytí IP55

Tichý a výkonný radiální potrubní ventilátor Soler & Palau CVAT/6-560 s integrovanou zvukovou izolací, ideální pro prostory,…

68 599 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg UNOR 80-500-G.5HF F15-50016

Rosenberg UNOR 80-500-G.5HF F15-50016

  • Příkon 1070 W
  • Hlučnost 81 dB

Ventilační box Rosenberg UNOR 80-500-G.5HF s dozadu zahnutými lopatkami oběžného kola je určen pro nejčastěji používány pro…

68 704 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg DVWNS 630-4D A89-63010

Rosenberg DVWNS 630-4D A89-63010

  • Příkon 4200 W

Střešní zatlumený radiální ventilátor pro vyšší teploty Rosenberg DVWNS 630-4D slouží k odvětrávání komerčních či…

68 712 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg EHAD 450-4 Ex B33-45070

Rosenberg EHAD 450-4 Ex B33-45070

  • Příkon 1230 W

Jednostranně sací radiální ventilátor Rosenberg EHAD 450-4 Ex je určen do prostředí s nebezpečím výbuchu (ATEX). Nevýbušný…

68 739 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg DVE 500-G.5HF Gen3 A05-50058

Rosenberg DVE 500-G.5HF Gen3 A05-50058

  • Příkon 1310 W

Střešní radiální ventilátor Rosenberg DVE 500-G.5HF Gen3 pro vertikální výfuk vzdušniny slouží k odvětrávání bytových a…

68 826 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7A/3-3-L-Z-H

Alteko RFC 500-7A/3-3-L-Z-H

  • Příkon 3000 W

Ventilátor RFC 500-7A/3-3-L-Z-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

69 216 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7A/3-3-L-Z-HL

Alteko RFC 500-7A/3-3-L-Z-HL

  • Příkon 3000 W

Ventilátor RFC 500-7A/3-3-L-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

69 216 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7A/3-3-P-Z-H

Alteko RFC 500-7A/3-3-P-Z-H

  • Příkon 3000 W

Ventilátor RFC 500-7A/3-3-P-Z-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

69 216 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7A/3-3-P-Z-HL

Alteko RFC 500-7A/3-3-P-Z-HL

  • Příkon 3000 W

Ventilátor RFC 500-7A/3-3-P-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

69 216 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Remak RE 80-50/50-SD

Remak RE 80-50/50-SD

  • Příkon 2600 W

Kanálový, plně regulovatelný, nízkotlaký radiální ventilátor RE 80-50/50-SD je vysoce účinný ventilátor do čtyřhranného…

69 319 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-L-Z-Ex1-FM

Alteko RFC 280-15/1,5-3-L-Z-Ex1-FM

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 280-15/1,5-3-L-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

69 406 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-P-Z-Ex1-FM

Alteko RFC 280-15/1,5-3-P-Z-Ex1-FM

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 280-15/1,5-3-P-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

69 406 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,9-3-L-Z-Ex1-H

Alteko RFC 355-10/1,9-3-L-Z-Ex1-H

  • Příkon 1900 W

Nevýbušný radiální ventilátor RFC 355-10/1,9-3-L-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

69 421 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,9-3-L-Z-Ex1-HL

Alteko RFC 355-10/1,9-3-L-Z-Ex1-HL

  • Příkon 1900 W

Nevýbušný radiální ventilátor RFC 355-10/1,9-3-L-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

69 421 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,9-3-P-Z-Ex1-HL

Alteko RFC 355-10/1,9-3-P-Z-Ex1-HL

  • Příkon 1900 W

Nevýbušný radiální ventilátor RFC 355-10/1,9-3-P-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

69 421 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,9-3-P-Z-Ex1-H

Alteko RFC 355-10/1,9-3-P-Z-Ex1-H

  • Příkon 1900 W

Nevýbušný radiální ventilátor RFC 355-10/1,9-3-P-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

69 421 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Ferrari FS 451/6 P 3 kW

Ferrari FS 451/6 P 3 kW

  • Příkon 3000 W

Průmyslový ventilátor Ferrari FS 451/6 P 3 kW je zejména vhodný pro odsávání čistého vzduchu. Jednostranně sací radiální…

69 619 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-KB-15/2,5-3-P-E-Ex1

Alteko TERNO-S 355-KB-15/2,5-3-P-E-Ex1

  • Příkon 2500 W

Nevýbušný ventilátor TERNO-S 355-KB-15/2,5-3-P-E-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v prostorech…

69 657 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/3,6-3-P-Z-Ex1

Alteko RFC 355-15A/3,6-3-P-Z-Ex1

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15A/3,6-3-P-Z-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

69 770 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/3,6-3-L-Z-Ex1

Alteko RFC 355-15A/3,6-3-L-Z-Ex1

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15A/3,6-3-L-Z-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

69 770 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3,6-3-P-Z-Ex1

Alteko RFC 355-15/3,6-3-P-Z-Ex1

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15/3,6-3-P-Z-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství či…

69 770 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3,6-3-L-Z-Ex1

Alteko RFC 355-15/3,6-3-L-Z-Ex1

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15/3,6-3-L-Z-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství či…

69 770 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Remak RE 100-50/50-SD

Remak RE 100-50/50-SD

  • Příkon 1320 W

Kanálový, plně regulovatelný, nízkotlaký radiální ventilátor RE 100-50/50-SD je vysoce účinný ventilátor do čtyřhranného…

69 871 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Remak RE 100-50/45-SD

Remak RE 100-50/45-SD

  • Příkon 2900 W

Kanálový, plně regulovatelný, nízkotlaký radiální ventilátor RE 100-50/45-SD je vysoce účinný ventilátor do čtyřhranného…

69 874 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-K-15/5,5-3-Z

Alteko TERNO-S 400-K-15/5,5-3-Z

  • Příkon 5500 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-K-15/5,5-3-Z je určený pro výměnu a úpravu vzduchu v občanské výstavbě…

69 927 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Remak RE 100-50/56-SD

Remak RE 100-50/56-SD

  • Příkon 2360 W

Kanálový, plně regulovatelný, nízkotlaký radiální ventilátor RE 100-50/56-SD je vysoce účinný ventilátor do čtyřhranného…

70 022 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-K-10/1,3-3-Z-Ex1

Alteko TERNO-S 355-K-10/1,3-3-Z-Ex1

  • Příkon 1300 W

Nevýbušný ventilátor TERNO-S 355-K-10/1,3-3-Z-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v prostorech…

70 116 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg DVES 500-G.5HFA A05-50055

Rosenberg DVES 500-G.5HFA A05-50055

  • Příkon 1060 W

Střešní radiální zatlumený ventilátor Rosenberg DVES 500-G.5HF pro vertikální výfuk vzdušniny slouží k odvětrávání bytových…

70 297 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg DVE 500-G.6FF Gen3 A05-50063

Rosenberg DVE 500-G.6FF Gen3 A05-50063

  • Příkon 2610 W

Střešní radiální ventilátor Rosenberg DVE 500-G.6FF Gen3 pro vertikální výfuk vzdušniny slouží k odvětrávání bytových a…

70 339 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg GQ 500 K.5FA KS E02-50003

Rosenberg GQ 500 K.5FA KS E02-50003

  • Příkon 1050 W
  • Stupeň krytí IP44

Vysoce účinný axiální ventilátor Rosenberg GQ 500 K.5FA KS se čtvercovou deskou pro montáž na stěnu se používá všude tam,…

70 359 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg KHAG 400.5FA WS

Rosenberg KHAG 400.5FA WS

  • Příkon 800 W

Hlukově izolovaný kanálový ventilátor Rosenberg KHAG 400.5FA WS spojuje typické výhody radiálních ventilátorů, tj. přímý…

70 379 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Ziehl-Abegg ZN080-ZIQ.GQ.V7P3 168064

Ziehl-Abegg ZN080-ZIQ.GQ.V7P3 168064

  • Příkon 4000 W
  • Stupeň krytí IP55

Axiální nástěnný ventilátor Ziehl-Abegg ZN080-ZIQ.GQ.V7P3 168064 se vyznačuje nízkými náklady na provoz a velmi nízkou…

70 393 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Venplast PC 402 5,5 kW 400 V PP PTC

Venplast PC 402 5,5 kW 400 V PP PTC

  • Příkon 5500 W

Kyselinovzdorný radiální ventilátor PC 402 5,5 kW 400 V PP PTC je určen do chemického průmyslu, petrochemii a laboratoře.…

70 524 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Venplast P 352 400 V PEel PTC Ex

Venplast P 352 400 V PEel PTC Ex

  • Příkon 2200 W

Nevýbušný kyselinovzdorný radiální ventilátor Venplast P 352 400 V PEel PTC Ex je určen pro agresivní prostředí v různých…

71 039 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Maico DAR 90/6 1,1

Maico DAR 90/6 1,1

  • Příkon 1100 W
  • Stupeň krytí IP55

Výkonný axiální potrubní ventilátor Maico DAR 90/6 1,1 s jmenovitým průměrem DN 900 mm nabízí průtok až 23231 m³/h díky 1100…

71 091 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-KB-10/1,3-3-L-Z-Ex1

Alteko TERNO-S 355-KB-10/1,3-3-L-Z-Ex1

  • Příkon 1300 W

Nevýbušný ventilátor TERNO-S 355-KB-10/1,3-3-L-Z-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v prostorech…

71 097 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-KB-10/1,3-3-P-Z-Ex1

Alteko TERNO-S 355-KB-10/1,3-3-P-Z-Ex1

  • Příkon 1300 W

Nevýbušný ventilátor TERNO-S 355-KB-10/1,3-3-P-Z-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v prostorech…

71 097 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Filtry
Filtrování
Smazat všechny filtry

Kategorie